Subject: Re: Job | Project ,Manager remote screening
From: "P.Shalini" <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 23:23:33 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

561 Applicants

View All

P.Shalini
I did my graduation in B Tech Biomedical Engineering and got placed in ADFC which is a back office of Hdfc Bank.I am currently working with Shakti Enterprises Private Limited as a Team Leader in Bhopal. I am basically a very dedicated and a hard working person and i would be priviledged to work in a firm with best career growth and good opportunities.Also worked with Genisys Group since one year as a Customer Support Executive.

Shortlist

Reject

Current Designation Team Leader
Current Company Shakti Enterprises
Notice Period 15 Days or less
Previous Designation Team Leader
Previous Company Shakti Enterprises

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhopal, Indore, Jabalpur
Education
B.Tech/B.E.
Sathyabama University
Key Skills
back office operations, operations management., Customer Service

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem